import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Write a description of class Mars here.
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class GallischesDorf extends World
{

    /**
     * Constructor for objects of class Mars.
     * 
     */
    public GallischesDorf()
    {    
        super(900, 588, 1); 
    }
    public void startaufstellungVornehmen()
    {
        RoverCuriosity r = new RoverCuriosity();
        addObject(r, 50, 50);
        
        Rock d1 = new Rock();
        addObject(d1, Greenfoot.getRandomNumber(650),Greenfoot.getRandomNumber(450));
        Rock d2 = new Rock();
        addObject(d2, Greenfoot.getRandomNumber(650),Greenfoot.getRandomNumber(450));
        Rock d3 = new Rock();
        addObject(d3, Greenfoot.getRandomNumber(650),Greenfoot.getRandomNumber(450));
        Rock d4 = new Rock();
        addObject(d4, Greenfoot.getRandomNumber(650),Greenfoot.getRandomNumber(450));
        
        
    }
}
